import { api } from "@/lib/api/axiosInstance";
import { LoginOTPRequestType, LoginVerifyOTPType } from "../types/Types";

export const loginOTP = async (params: LoginOTPRequestType) => {
  const { data } = await api.post("/public/auth/otp/request", params);
  return data;
};

export const loginVerifyOTP = async (params: LoginVerifyOTPType) => {
  const { data } = await api.post("/public/auth/otp/verify", params);
  return data;
};
